<?xml version="1.0"?>
<?oxygen NVDLSchema="Document.nvdl"?>
<Document xmlns="http://www.document.org"
          xmlns:c="http://www.classification.org"
          xmlns:p="http://www.para.org">
    <p:Para c:classification="unclassified">
          One if by land, two if by sea;
    </p:Para>
    <p:Para c:classification="confidential">
          And I on the opposite shore will be,
          Ready to ride and spread the alarm
    </p:Para>
    <p:Para c:classification="unclassified">
          Ready to ride and spread the alarm
          Through every Middlesex, village and farm,
    </p:Para>
    <p:Para c:classification="secret">
          For the country folk to be up and to arm.
    </p:Para>
</Document>
